#include once "eSpeakSynth.bi"
eSpeak.Range=  0:eSpeak.Speak("this is the lowest range.")
eSpeak.Range=100:eSpeak.Speak("now is the highest range.")
eSpeak.Range=eSpeak.RangeDefault
eSpeak.Speak("this is the default range")

? "wait ...":sleep
